Subject: Ticket Assigned - Are you making the right connections?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 06:57:16 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Are you making the right connections? Dear Rumaiz,

I'm sure you are familiar with the saying ‘it’s not what you know, it’s who you know’. This is especially true of any specialist sector such as facilities management, where it is almost impossible to thrive without having relevant and high quality contacts.

FM EXPO Saudi and Saudi Clean Expo – the only dedicated event for the region’s facilities management and cleaning industry, allows you to network with thousands of such like-minded industry professionals under one roof and benefit from their knowledge and connections.

CLICK TO FIND OUT ABOUT EXHIBITING: http://dmg-events.msgfocus.com/c/11R506pqGrXoqvUbQKKAd2xHZx

Being in the right place with the right people will ensure sustainable growth for your business. So, reserve your space today to meet key decision makers you want to connect with. Complete this enquiry form: http://dmg-events.msgfocus.com/c/11R50aoM1SGJVtSW2CjYyLwk58 and I will contact you directly to discuss your preferred space options

Kind regards,
Mansoor Shaikh
Sales Executive
[email-masked]

11 - 13 February 2020 | Riyadh International Convention & Exhbition Center
#FMEXPOSaudi | #SaudiCleanExpo

P.S: If you are not the right person to speak with, who do you recommend I talk to?

If you do not wish to receive any further emails about FM EXPO Saudi and Saudi Clean Expo, "please use this link"::<http://www.dmg-eventsme.com/dmgdbms/UnSub.aspx?id=[email-masked],,80,003D000002SFsQlIAL,a2KD0000007jYsBMAU,a2J4G00000AELFbUAP,00v4G00004OZMWqQAP>.

Click here to view our privacy policy
http://dmg-events.msgfocus.com/c/11R50eo7njq5qrRGetTmUuuWaJ
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/219867